set BREE
diff --git a/org.eclipse.wtp.releng.webupdatesite/.classpath b/org.eclipse.wtp.releng.webupdatesite/.classpath
index 5e4c1fe..64c5e31 100644
--- a/org.eclipse.wtp.releng.webupdatesite/.classpath
+++ b/org.eclipse.wtp.releng.webupdatesite/.classpath
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
 	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
 	<classpathentry kind="src" path="src"/>
-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
 	<classpathentry kind="output" path="bin"/>
 </classpath>
diff --git a/org.eclipse.wtp.releng.webupdatesite/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.wtp.releng.webupdatesite/.settings/org.eclipse.jdt.core.prefs
index c83d0bb..e8fc483 100644
--- a/org.eclipse.wtp.releng.webupdatesite/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.wtp.releng.webupdatesite/.settings/org.eclipse.jdt.core.prefs
@@ -1,4 +1,4 @@
-#Tue Nov 24 20:36:33 EST 2009
+#Thu Mar 11 22:00:41 EST 2010
 org.eclipse.jdt.core.compiler.debug.localVariable=generate
 org.eclipse.jdt.core.compiler.compliance=1.5
 org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
diff --git a/org.eclipse.wtp.releng.webupdatesite/META-INF/MANIFEST.MF b/org.eclipse.wtp.releng.webupdatesite/META-INF/MANIFEST.MF
index 6ddf07a..ec33a4a 100644
--- a/org.eclipse.wtp.releng.webupdatesite/META-INF/MANIFEST.MF
+++ b/org.eclipse.wtp.releng.webupdatesite/META-INF/MANIFEST.MF
@@ -6,5 +6,5 @@
 Export-Package: org.eclipse.callisto.tools,
  org.eclipse.callisto.tools.utils,
  org.eclipse.wtp.releng.tools
-Bundle-RequiredExecutionEnvironment: J2SE-1.4
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-Localization: plugin
diff --git a/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/.classpath b/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/.classpath
index 751c8f2..64c5e31 100644
--- a/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/.classpath
+++ b/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/.classpath
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	<classpathentry kind="src" path="src"/>
-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
 	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
 	<classpathentry kind="output" path="bin"/>
 </classpath>
diff --git a/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/.settings/org.eclipse.jdt.core.prefs b/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/.settings/org.eclipse.jdt.core.prefs
new file mode 100644
index 0000000..b76ed9e
--- /dev/null
+++ b/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/.settings/org.eclipse.jdt.core.prefs
@@ -0,0 +1,8 @@
+#Thu Mar 11 21:59:22 EST 2010
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.compliance=1.5
diff --git a/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/META-INF/MANIFEST.MF b/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/META-INF/MANIFEST.MF
index f6fcd88..351e70c 100644
--- a/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/META-INF/MANIFEST.MF
+++ b/releng.wtptools/api/org.eclipse.wtp.releng.wtpbuilder/META-INF/MANIFEST.MF
@@ -5,3 +5,4 @@
 Bundle-Version: 1.0.0
 Bundle-Localization: plugin
 Require-Bundle: org.apache.ant
+Bundle-RequiredExecutionEnvironment: J2SE-1.5